# DaprProtos.UnsubscribeConfigurationResponseOrBuilder (dapr-sdk-parent 1.10.0 API)

Package io.dapr.v1

## Interface DaprProtos.UnsubscribeConfigurationResponseOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `DaprProtos.UnsubscribeConfigurationResponse`, `DaprProtos.UnsubscribeConfigurationResponse.Builder`

Enclosing class:
  DaprProtos

    public static interface DaprProtos.UnsubscribeConfigurationResponseOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getMessage()` `string message = 2;`
`com.google.protobuf.ByteString` `getMessageBytes()` `string message = 2;`
`boolean` `getOk()` `bool ok = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Method Detail

#### getOk

    boolean getOk()

`bool ok = 1;`

Returns:
  The ok.

#### getMessage

    String getMessage()

`string message = 2;`

Returns:
  The message.

#### getMessageBytes

    com.google.protobuf.ByteString getMessageBytes()

`string message = 2;`

Returns:
  The bytes for message.